[Packer_Compress:rar]
:-m0=Без сжатия
:-m1=Скоростной
:-m2=Быстрый
:-m3=Обычный
:-m4=Хороший
:-m5=Максимальный

[Packer_SFX:rar]
:Default.SFX=По умолчанию (32 бита)
:Default64.SFX=По умолчанию (64 бита)
:WinCon.SFX=Консоль (32 бита)
:WinCon64.SFX=Консоль (64 бита)

[Packer_Errs:rar]
:1=Предупреждение! Произошли некритические ошибки.
:2=Произошла критическая ошибка!
:3=При распаковке обнаружена ошибка CRC!
:4=Предпринята попытка изменить заблокированный архив!
:5=Произошла ошибка записи на диск!
:6=Произошла ошибка открытия файла!
:7=Ошибка при указании параметра в командной строке!
:8=Недостаточно памяти для выполнения операции!
:9=Ошибка при создании файла!
:255=Операция была прервана пользователем.
